local DormantSpaceJam = {}



DormantSpaceJam.name = "JackalHelper/DormantDreamBlock"
DormantSpaceJam.placements = {
    name = "default",
    data = {
        height = 8,
        width = 8,
        below = false
    }
}

DormantSpaceJam.fillColor = {0.0, 0.0, 0.0, 0.4}
DormantSpaceJam.borderColor = {0.5, 0.5, 0.5, 0.5}

return DormantSpaceJam